Manifest-Version: 1.0
Bnd-LastModified: 1667296480695
Build-Jdk: 11.0.4
Built-By: root
Bundle-Description: Apache Synapse - Extensions
Bundle-DocURL: http://www.apache.org/
Bundle-License: http://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-ManifestVersion: 2
Bundle-Name: Apache Synapse - Extensions
Bundle-SymbolicName: synapse-extensions
Bundle-Vendor: Apache Software Foundation
Bundle-Version: 2.1.7.wso2v314
Created-By: Apache Maven Bundle Plugin
DynamicImport-Package: *
Export-Package: org.apache.synapse.format.hessian;uses:="org.apache.axio
 m.om,org.apache.axis2,org.apache.axis2.builder,org.apache.axis2.context
 ,org.apache.axis2.transport";version="2.1.7",org.apache.synapse.format.
 syslog;uses:="javax.xml.namespace,org.apache.axiom.om,org.apache.axis2,
 org.apache.axis2.builder,org.apache.axis2.context";version="2.1.7",org.
 apache.synapse.mediators.bsf;uses:="javax.script,javax.xml.namespace,or
 g.apache.axiom.om,org.apache.axiom.om.xpath,org.apache.axiom.soap,org.a
 pache.axis2,org.apache.axis2.addressing,org.apache.bsf.xml,org.apache.c
 ommons.logging,org.apache.synapse,org.apache.synapse.config,org.apache.
 synapse.config.xml,org.apache.synapse.core,org.apache.synapse.endpoints
 ,org.apache.synapse.mediators,org.jaxen,org.w3c.dom";version="2.1.7",or
 g.apache.synapse.mediators.spring;uses:="javax.xml.namespace,org.apache
 .axiom.om,org.apache.synapse,org.apache.synapse.config.xml,org.apache.s
 ynapse.core,org.apache.synapse.mediators,org.springframework.context";v
 ersion="2.1.7",org.apache.synapse.mediators.throttle;uses:="javax.xml.n
 amespace,org.apache.axiom.om,org.apache.synapse,org.apache.synapse.aspe
 cts.flow.statistics.data.artifact,org.apache.synapse.config,org.apache.
 synapse.config.xml,org.apache.synapse.core,org.apache.synapse.debug.con
 structs,org.apache.synapse.mediators";version="2.1.7",org.apache.synaps
 e.mediators.xquery;uses:="javax.xml.namespace,net.sf.saxon.s9api,org.ap
 ache.axiom.om,org.apache.synapse,org.apache.synapse.config.xml,org.apac
 he.synapse.mediators,org.apache.synapse.util.xpath";version="2.1.7",org
 .apache.synapse.mediators.opa;uses:="javax.xml.namespace,org.apache.axi
 om.om,org.apache.axis2.context,org.apache.http.impl.client,org.apache.s
 ynapse,org.apache.synapse.config.xml,org.apache.synapse.core,org.apache
 .synapse.mediators";version="2.1.7"
Fragment-Host: synapse-core
Import-Package: com.sun.phobos.script.javascript;resolution:=optional;ve
 rsion="[3.0,4)",org.apache.commons.io;version="0.0.0",com.google.gson;r
 esolution:=optional;version="[2.9,3)",com.sun.script.groovy;resolution:
 =optional;version="[3.0,4)",com.sun.script.jruby;resolution:=optional;v
 ersion="[3.0,4)",com.sun.script.jython;resolution:=optional;version="[3
 .0,4)",javax.activation;resolution:=optional;version="[1.1,2)",javax.ne
 t.ssl;resolution:=optional,javax.script;resolution:=optional,javax.xml.
 stream;resolution:=optional;version="[1.0,2)",javax.xml.transform;resol
 ution:=optional,javax.xml.transform.dom;resolution:=optional,javax.xml.
 transform.stream;resolution:=optional,jdk.nashorn.api.scripting;resolut
 ion:=optional,net.sf.saxon.s9api;resolution:=optional,org.apache.axiom.
 om;resolution:=optional,org.apache.axiom.om.impl.builder;resolution:=op
 tional,org.apache.axiom.om.impl.dom;resolution:=optional,org.apache.axi
 om.om.impl.llom;resolution:=optional,org.apache.axiom.om.impl.llom.fact
 ory;resolution:=optional,org.apache.axiom.om.util;resolution:=optional,
 org.apache.axiom.om.xpath;resolution:=optional,org.apache.axiom.soap;re
 solution:=optional,org.apache.axis2;resolution:=optional,org.apache.axi
 s2.addressing;resolution:=optional,org.apache.axis2.builder;resolution:
 =optional,org.apache.axis2.clustering;resolution:=optional,org.apache.a
 xis2.context;resolution:=optional,org.apache.axis2.description;resoluti
 on:=optional,org.apache.axis2.engine;resolution:=optional,org.apache.ax
 is2.transport;resolution:=optional,org.apache.axis2.transport.http.util
 ;resolution:=optional;version="[1.6,2)",org.apache.axis2.util;resolutio
 n:=optional,org.apache.bsf.xml;resolution:=optional;version="[3.0,4)",o
 rg.apache.commons.io.output;resolution:=optional;version="[2.0,3)",org.
 apache.commons.logging;resolution:=optional,org.apache.http;resolution:
 =optional,org.apache.http.client.config;resolution:=optional,org.apache
 .http.client.methods;resolution:=optional,org.apache.http.config;resolu
 tion:=optional,org.apache.http.conn;resolution:=optional,org.apache.htt
 p.conn.ssl;resolution:=optional,org.apache.http.entity;resolution:=opti
 onal,org.apache.http.impl.client;resolution:=optional,org.apache.http.i
 mpl.conn;resolution:=optional,org.apache.neethi;resolution:=optional,or
 g.apache.synapse;resolution:=optional;version="[2.1,3)",org.apache.syna
 pse.aspects;resolution:=optional;version="[2.1,3)",org.apache.synapse.a
 spects.flow.statistics;resolution:=optional;version="[2.1,3)",org.apach
 e.synapse.aspects.flow.statistics.collectors;resolution:=optional;versi
 on="[2.1,3)",org.apache.synapse.aspects.flow.statistics.data.artifact;r
 esolution:=optional;version="[2.1,3)",org.apache.synapse.commons.json;r
 esolution:=optional;version="[2.1,3)",org.apache.synapse.commons.thrott
 le.core;resolution:=optional;version="[2.1,3)",org.apache.synapse.commo
 ns.util;resolution:=optional;version="[2.1,3)",org.apache.synapse.confi
 g;resolution:=optional;version="[2.1,3)",org.apache.synapse.config.xml;
 resolution:=optional;version="[2.1,3)",org.apache.synapse.continuation;
 resolution:=optional;version="[2.1,3)",org.apache.synapse.core;resoluti
 on:=optional;version="[2.1,3)",org.apache.synapse.core.axis2;resolution
 :=optional;version="[2.1,3)",org.apache.synapse.debug.constructs;resolu
 tion:=optional;version="[2.1,3)",org.apache.synapse.endpoints;resolutio
 n:=optional;version="[2.1,3)",org.apache.synapse.mediators;resolution:=
 optional;version="[2.1,3)",org.apache.synapse.mediators.base;resolution
 :=optional;version="[2.1,3)",org.apache.synapse.mediators.eip;resolutio
 n:=optional;version="[2.1,3)",org.apache.synapse.util;resolution:=optio
 nal;version="[2.1,3)",org.apache.synapse.util.xpath;resolution:=optiona
 l;version="[2.1,3)",org.apache.xerces.parsers;resolution:=optional,org.
 apache.xmlbeans;resolution:=optional,org.jaxen;resolution:=optional;ver
 sion="[1.2,2)",org.json;resolution:=optional;version="[3.0,4)",org.mozi
 lla.javascript;resolution:=optional;version="[1.7,2)",org.mozilla.javas
 cript.xml;resolution:=optional;version="[1.7,2)",org.openjdk.nashorn.ap
 i.scripting;resolution:=optional,org.springframework.beans.factory.supp
 ort;resolution:=optional,org.springframework.beans.factory.xml;resoluti
 on:=optional,org.springframework.context;resolution:=optional,org.sprin
 gframework.context.support;resolution:=optional,org.springframework.cor
 e.io;resolution:=optional,org.w3c.dom;resolution:=optional,org.xml.sax;
 resolution:=optional,javax.xml.namespace;version="0.0.0"
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Tool: Bnd-3.3.0.201609221906
